Description

A Statistics page on Open Portal content should be created. 

The goal of this page is to replace and enhance what was included in this page: 

http://puma.isti.cnr.it/remote/sintesis.php?authority=cnr.isti&collection=cnr.isti&langver=en

... and referenced by this page on the ISTI website 

https://www.isti.cnr.it/about/institute.php

Once the new page will be in place on Open Portal we should reconsider ISTI website by adding a phrase like the following

"Detailed statistics on scholarly productions of ISTI are available on ISTI Open Portal" 

The page to be created on Open Portal should include:

a table reporting the number of publications per type per year (enabling to download the table content in a csv)

a graph reporting the same data;

a graph (line chart) reporting the total amount of published papers across years;

a table reporting the typologies of licences per year (aiming at highlighting the boost in Open Access);

a graph similar to the attached one);

statistics on downloads (if worth presenting);

statistics on accesses, queries (if worth presenting);

Whenever possible, the figures in the tables should be actionable, when clicking on the x article published in 200x the user should

be redirected to the papers by a query.  

Any other statistics we would like to showcase. 

History

#1 - Mar 27, 2019 04:58 PM - Leonardo Candela

- Related to Feature #12722: Add a cover page to the files downloaded by ISTI Open Portal  added

#2 - Mar 27, 2019 04:59 PM - Leonardo Candela

- Related to deleted (Feature #12722: Add a cover page to the files downloaded by ISTI Open Portal )

#3 - Mar 27, 2019 05:00 PM - Leonardo Candela

Another statistic worth reporting is the number of download of papers from our repository.   

#4 - Mar 27, 2019 05:02 PM - Leonardo Candela

- Priority changed from Normal to High

#5 - Mar 27, 2019 05:06 PM - Leonardo Candela

Another statistic worth showcasing might be related with topics distribution / occurrence global). E.g. have a look at Subject of Content in OpenDOAR

http://v2.sherpa.ac.uk/view/repository_visualisations/1.html
#6 - Mar 27, 2019 05:10 PM - Leonardo Candela

Another source of inspiration is close to you, e.g.  

https://www.openaire.eu/openaire-statistics-greece

Timeline and Graph are OK ... Document Type is NOK (it is a mess ... I'll not use an apple pie chart especially if there are many values). 

#7 - Mar 27, 2019 05:13 PM - Leonardo Candela

- Description updated

#8 - Mar 27, 2019 05:15 PM - Leonardo Candela

- Description updated

#9 - Mar 27, 2019 05:16 PM - Leonardo Candela

- Description updated

#10 - Mar 27, 2019 05:17 PM - Leonardo Candela

- Description updated

#11 - Mar 27, 2019 05:27 PM - Leonardo Candela

- Description updated

Description altered to include @paolo.manghi@isti.cnr.it suggestion on "actionable behaviour". 

#12 - May 09, 2019 10:24 AM - Michele Artini

The following pages are available on the OpenPortal (BETA):

https://beta.openportal.isti.cnr.it/stats/year-type

https://beta.openportal.isti.cnr.it/stats/labs-types

https://beta.openportal.isti.cnr.it/stats/year-rights

Can I promote them in production?

#13 - May 09, 2019 10:26 AM - Michele Artini

- Status changed from New to In Progress

- % Done changed from 0 to 80

#14 - May 10, 2019 10:10 AM - Leonardo Candela

@michele.artini@isti.cnr.it please deploy the currently developed 3 statistics in production. 

We will reconsider the statistics towards a dashboard as discussed yesterday. 

#15 - May 10, 2019 10:31 AM - Michele Artini

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Done.
